function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("utilisateurs","ex\u00e9cuter");
x.t("console","switch");
x.t("fois","qu\u2019un");
x.t("bases","donn\u00e9es");
x.t("ses","param\u00e8tres");
x.t("remote","console");
x.t("gestion","r\u00e9seau");
x.t("gestion","\u00e9tendue");
x.t("gestion","mat\u00e9riel");
x.t("g\u00e9rer","des");
x.t("g\u00e9rer","plusieurs");
x.t("pouvez","configurer");
x.t("pouvez","activer");
x.t("ex\u00e9cuter","nombreuses");
x.t("interruptions","protocole");
x.t("param\u00e8tres","contr\u00f4ler");
x.t("fonctions","contr\u00f4le");
x.t("assembl\u00e9s","g\u00e9rer");
x.t("des","bases");
x.t("des","interruptions");
x.t("des","serveurs");
x.t("des","sessions");
x.t("des","commutateurs");
x.t("des","\u00e9v\u00e9nements.");
x.t("vous","pouvez");
x.t("vous","permet");
x.t("r\u00e9seau","snmp");
x.t("\u00e9tendue","des");
x.t("nouveau","commutateur");
x.t("openmanage","assistant");
x.t("contr\u00f4ler","pr\u00e9empter");
x.t("que","red\u00e9marrage");
x.t("compatible","avec");
x.t("commutateur","est");
x.t("aux","administrateurs");
x.t("vid\u00e9o","utilisateurs");
x.t("red\u00e9marrage","mise");
x.t("plusieurs","commutateurs");
x.t("con\u00e7u","pour");
x.t("mise","jour.");
x.t("partir","panneau");
x.t("serveurs","des");
x.t("pr\u00e9empter","des");
x.t("permet","d\u2019ajouter");
x.t("consoles","distantes");
x.t("pour","permettre");
x.t("pour","\u00eatre");
x.t("viewer","dell");
x.t("software","vous");
x.t("software","est");
x.t("d\u2019ajouter","g\u00e9rer");
x.t("pr\u00e9sentation","produit");
x.t("install\u00e9","vous");
x.t("switch","software");
x.t("dans","seul");
x.t("nombreuses","fonctions");
x.t("contr\u00f4le","telles");
x.t("caract\u00e9ristiques","avantages");
x.t("intuitif","vous");
x.t("qu\u2019un","nouveau");
x.t("event","viewer");
x.t("produit","caract\u00e9ristiques");
x.t("sessions","vid\u00e9o");
x.t("configurer","ses");
x.t("configurer","des");
x.t("logiciel","openmanage");
x.t("telles","que");
x.t("syst\u00e8me","d\u2019am\u00e9liorer");
x.t("distantes","remote");
x.t("distantes","gestion");
x.t("distantes","pr\u00e9sentation");
x.t("syst\u00e8me.","une");
x.t("est","con\u00e7u");
x.t("est","install\u00e9");
x.t("donn\u00e9es","utilisateurs.");
x.t("permettre","aux");
x.t("d\u2019am\u00e9liorer","suivi");
x.t("jour.","partir");
x.t("activer","des");
x.t("protocole","gestion");
x.t("commutateurs","assembl\u00e9s");
x.t("commutateurs","consoles");
x.t("commutateurs","dans");
x.t("\u00eatre","compatible");
x.t("snmp","configurer");
x.t("administrateurs","syst\u00e8me");
x.t("une","fois");
x.t("utilisateurs.","remote");
x.t("seul","syst\u00e8me.");
x.t("dell","pour");
x.t("avantages","gestion");
x.t("assistant","event");
x.t("suivi","des");
x.t("mat\u00e9riel","intuitif");
x.t("avec","logiciel");
}
